body {
	font-family: 'Cousine', sans-serif;
	font-size: 25px;
	line-height: 60px;
	color: rgb(200,200,200);
	background-color: rgb(255,255,255);
	overflow:auto;	
}

#direita01 {
	position: fixed;
	top: 50px;
	right: 10px;
	width: 200px;
	
}

#esquerda01 {
	position: fixed;
	top: 50px;
	left: 10px;
	width: 200px;
	
}

#direita02 {
	position: fixed;
	top: 50px;
	right: 250px;
	width: 200px;	
}

#esquerda02 {
	position: fixed;
	top: 50px;
	left: 250px;
}
#direita03 {
	position: fixed;
	top: 50px;
	right: 450px;
	width: 200px;	
}

#esquerda03 {
	position: fixed;
	top: 50px;
	left: 450px;
	width: 200px;
}

#topright {
	position: fixed;
	font-size:11px;
	color:rgb(0,0,255);
	top: 5px;
	right: 450px;
	width: 200px;
}


#topleft {
	position: fixed;
	font-size:11px;
	color:rgb(0,0,255);
	top: 5px;
	left: 450px;
	width: 200px;
}


a {
	color: rgb(249,249,249);
	text-decoration:none;
}

a:hover {
	color:rgb(0,0,255);
	text-decoration:none;
}

a:active {
	color:rgb(0,0,255);
	text-decoration:none;
}
